l_english:

 cosmist_religion:1 "Cosmist"
 cosmist_religion_adj:1 "Cosmist"
 cosmist_religion_adherent:1 "Cosmist"
 cosmist_religion_adherent_plural:1 "Cosmists"
 cosmist_religion_desc:1 "Despite a myriad of different beliefs and practices dividing them, all Cosmists are united around their central hope for humanity's future. This destiny is believed to not lie upon this ruined ground, but instead among the stars, somewhere beyond the sky. While nearly impossible to imagine now, once the frontier of the stars is reached, it is known that humanity's woes and troubles will all fade away like some terrible dream."
 
 cosmist_high_god_name:0 "The Cosmos"
 cosmist_high_god_name_2:0 "The Universe"
 cosmist_high_god_name_3:0 "The All"
 cosmist_high_god_name_possessive:0 "The Cosmos'"
 cosmist_high_god_name_alternate:0 "The Great Beyond"
 cosmist_high_god_name_alternate_possessive:0 "The Great Beyond's"
 cosmist_creator_god_name:0 "The Singularity"
 cosmist_creator_god_name_possessive:0 "The Singularity's"
 cosmist_health_god_name:0 "The Astral Light"
 cosmist_health_god_name_possessive:0 "The Astral Light's"
 cosmist_fertility_god_name:0 "The Nebula"
 cosmist_fertility_god_name_possessive:0 "The Nebula's"
 cosmist_wealth_god_name:0 "The Star-Iron"
 cosmist_wealth_god_name_possessive:0 "The Star-Iron's"
 cosmist_household_god_name:0 "The Hearth-Star"
 cosmist_household_god_name_possessive:0 "The Hearth-Star's"
 cosmist_fate_god_name:0 "The Great Filter"
 cosmist_fate_god_name_possessive:0 "The Great Filter's"
 cosmist_knowledge_god_name:0 "The Void-Seeker"
 cosmist_knowledge_god_name_possessive:0 "The Void-Seeker's"
 cosmist_war_god_name:0 "The Solar Flare"
 cosmist_war_god_name_possessive:0 "The Solar Flare's"
 cosmist_trickster_god_name:0 "The Comet"
 cosmist_trickster_god_name_possessive:0 "The Comet's"
 cosmist_night_god_name:0 "The Dark Matter"
 cosmist_night_god_name_possessive:0 "The Dark Matter's"
 cosmist_water_god_name:0 "The Cosmic Sea"
 cosmist_water_god_name_possessive:0 "The Cosmic Sea's"
 cosmist_devil_name:0 "The Entropy"
 cosmist_devil_name_possessive:0 "The Entropy's"
 cosmist_house_of_worship:0 "observatory"
 cosmist_house_of_worship_2:0 "station"
 cosmist_house_of_worship_3:0 "shrine"
 cosmist_house_of_worship_plural:0 "observatories"
 cosmist_religious_symbol:0 "pulsar"
 cosmist_religious_symbol_2:0 "orbit"
 cosmist_religious_symbol_3:0 "star"
 cosmist_religious_text:0 "The Star-Charts"
 cosmist_religious_text_2:0 "The Logs"
 cosmist_religious_text_3:0 "The Transmission"
 cosmist_religious_head_title:0 "High Astronomer"
 cosmist_religious_head_title_name:0 "The Astronomical Council"
 cosmist_devotee_male:0 "astronomer"
 cosmist_devotee_male_plural:0 "astronomers"
 cosmist_devotee_female:0 "astronomer"
 cosmist_devotee_female_plural:0 "astronomers"
 cosmist_devotee_neuter:0 "astronomer"
 cosmist_devotee_neuter_plural:0 "astronomers"
 cosmist_priest_male:0 "observer"
 cosmist_priest_male_plural:0 "observers"
 cosmist_priest_alternate_plural:0 "observers"
 cosmist_bishop:0 "director"
 cosmist_bishop_plural:0 "directors"
 cosmist_positive_afterlife:0 "The Celestial Hub"
 cosmist_positive_afterlife_2:0 "The Higher Orbit"
 cosmist_positive_afterlife_3:0 "The Galactic Core"
 cosmist_negative_afterlife:0 "The Event Horizon"
 cosmist_negative_afterlife_2:0 "The Deep Vacuum"
 cosmist_negative_afterlife_3:0 "The Void"
 cosmist_death_deity_name:0 "The Supernova"
 cosmist_death_deity_name_possessive:0 "The Supernova's"
 cosmist_witch_god_name:0 "The Unknown"
 cosmist_witch_god_name_possessive:0 "The Unknown's"
 

 fracture:0 "Fracturism"
 fracture_adj:0 "Fracturist"
 fracture_adherent:0 "Fracturist"
 fracture_adherent_plural:0 "Fracturists"
 fracture_desc:0 "It is said that deep within the bowels of the Great Sarcophagus lies a shard of creation. This Fracture within time and space is out of control and without thought, and threatens to unmake anyone or anything unfortunate enough to venture too close. It is thanks to its worshippers, the Fracturists, that the Exclusion Zone still stands all these years, distinguished by amethyst charms warning passersby of dangerous energy in the area. They watch the Zone day and night, reinforcing the ancient defenses of the Sarcophagus, harnessing its unimaginable power through esoteric rituals, and making sure nobody can get too close."

 cosmonaut:0 "Cosmonaut"
 cosmonaut_adj:0 "Cosmonaut"
 cosmonaut_adherent:0 "Cosmonaut"
 cosmonaut_adherent_plural:0 "Cosmonauts"
 cosmonaut_desc:0 "Cosmonauts believe the fire god Agni gifted the Fire of Heaven to the stars long before the beginning of time, from which would eventually emerge the fire which burns in the soul of every human. As humanity came from the stars, they believe it is also humanity's duty to return to them, and reclaim the holy flame in order to bolster their own divinity and conquer the heavens. Although returning to the stars carries quite a literal meaning to the Cosmonauts, a more metaphysical closeness to them is gained through rituals such as meditation and bodily purification. Asceticism is especially revered among the Cosmonauts, as the divine fire burning out of control is what caused humanity's initial fall, ending their holy reclamation of the cosmos."
 
 zimiran:0 "Zimiran"
 zimiran_adj:0 "Zimiran"
 zimiran_adherent:0 "Zimiran"
 zimiran_adherent_plural:0 "Zimiran"
 zimiran_desc:0 "Along the sacred steppes and desert oases, the Zimiran faithful remember the days in which the men rode steel chariots to the stars. The world, however, now lies broken, with the secrets of the stars being long lost. As the almighty and merciful God decreed that his Messiah is to be the one to lead humanity back to the stars, the Zimiran faithful work to bring about the Day of Judgment by studying the mysteries of the stars. They hope that through wisdom and knowledge, they are brought closer to God. Only once one has achieved total awareness can they take the leap of faith to achieve cosmic oneness with the Almighty, and serve as companions to the next Prophet of this world."